*{
	margin: 0;
	padding: 0;
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v4/toadOcfmlt9b38dHJxOBGIPZSf8Ud0kNoe3bGnF7K24.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v4/ODelI1aHBYDBqgeIAH2zlBBHWFfxJXS04xYOz0jw624.woff) format('woff');
}
h3{
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	color: #222222;
    font-size: 22px;
    padding-bottom: 30px;
    padding-top: 2px;
    text-transform: uppercase;
}
#divUby{
	position: relative;
	width: 300px;
	height: 310px;
	display: block;
	background: #ececec;
	color: #222;
	font-family: 'Source Sans Pro';
	font-size: 14px;
}
#divUby table{
	position: relative;
	display: inline-block;
	margin: 27px;
}
#divUby table td{
	padding: 1px;
}
#divUby table select{
	border: 1px #fff solid;
	padding: 7px 3px 7px 4px;
    width: 69px;
    margin-right: 12px;
    border-bottom: #d6d7d8 1px solid;
    background: #fff;
}
#divUby table select option{
	padding: 0 3px;
}
.qfSelect{
	padding: 7px 4px 7px 3px;
    width: 62px;
    border: 1px #fff solid;
    border-bottom: #d6d7d8 1px solid;
    text-align: center;
}
.qfTextCopyright{
	font-size: 11px;
	color: #919191;
}
.qfButton{
	display: block;
	border: 0 solid;
	font-size: 15px;
	width: 236px;
	padding: 11px 0;
	background: #ffa800;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	margin: 6px 0;
}
.qfButton:hover{
	background: #FFB122;
}